/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "uk_UA";
"AMT_SelectInstallLocation Title" = "Виберіть теку для установки";
"AMT_SelectInstallLocation Button Label" = "Вибрати";
"AMT_SelectInstallLocation Instructions" = "Виберіть теку, в яку необхідно установити програму.";
"Main Window Title" = "%@ Налаштування";
"CancelConfirmationTitle" = "Скасувати підтвердження";
"YesButtonLabel" = "Так";
"NoButtonLabel" = "Ні";
"CancelConfirmationMessage" = "Ви впевнені, що хочете скасувати?";
"ConfirmationTitle" = "Чи справді бажаєте вийти з програми-установника?";
"ConfirmationResume" = "Продовжити";
"QuitConfirmationMessage" = "Ви можете запустити установника знову, запустивши Setup.app. Процес установлення розпочнеться з самого початку.
			
Клацніть на \"Продовжити\", аби продовжити.";
"CancelButtonLabel" = "Скасувати";
"UnsupportedOSAlertTitle" = "Помилка вимог до системи";
"UnsupportedOSAlertBody" = "Неможливо установити цю програму, оскільки вона потребує наявності системи Mac OS X v 10.4.6. або пізнішої версії. Приведіть параметри системи у відповідність із цими вимогами, а потім перезапустіть програму установки.";
"UnsupportedOSAlertButtonLabel" = "Вихід";
"UnsupportedFileSystemAlertTitle" = "Помилка вимог до системи";
"UnsupportedFileSystemAlertBody" = "Неможливо установити цю програму, оскільки файлова система тома ОС не підтримується.";
"UnsupportedFileSystemAlertButtonLabel" = "Вихід";
"InvalidInstallerDatabaseTitle" = "Пошкодження бази даних програми установки";
"InvalidInstallerDatabaseBody" = "Базу даних програми установки пошкоджено.  Якщо ця проблема повторюватиметься, зверніться служби підтримки клієнтів компанії Adobe.";
"InvalidInstallerDatabaseButtonLabel" = "Вихід";
